div.paysera-payments input[type="radio"],
div.paysera-payments span.paysera-text,
div.paysera-payments .payment-group-wrapper br {
    display:none;
}

div.paysera-payments span.paysera-image{
    float:left;
    border: 2px  outset  transparent;
    padding:12px 10px 6px 10px;
}

div.paysera-payments div.blokas{
    float:left;
}

div.paysera-payments input[type="radio"]:hover
+ span.paysera-image img {
    cursor:pointer;
}

div.paysera-payments input[type="radio"]:checked
+ span.paysera-image {
    border: 2px  outset  silver;
}
